<?








include 'concha.php';

$ID = (int)$_GET['ID'];





//empieza, conecta a la BD , esto va una vez arriba de todo

$mysqli = new mysqli("localhost", "almanotis_panel", "Lse5I9meGY7f", "almanoti_base");
if ($mysqli->connect_errno) {
    echo "Falló la conexión a MySQL: (" . $mysqli->connect_errno . ") " . $mysqli->connect_error;
}
//termina




if ($mysqli->query("UPDATE `usaurios` SET `basedatos` = '$basedatos' WHERE `usaurios`.`ID` = '$ID'  LIMIT 1;") === TRUE) {
    printf("El registro se actualizó con éxtio!");
}





?>
